gid = users
read only = true
use chroot = true
transfer logging = true
log format = %h %o %f %l %b
log file = /var/log/rsyncd.log
pid file = /var/run/rsyncd.pid
hosts allow = backup.fluid.tuwien.ac.at druck.fluid.tuwien.ac.at
hosts deny = *

[backup]
	path = /home
	uid = 0
	gid = 0

[www]
	path = /usr/local/var/www
	uid = 0
	gid = 0

[htdocs]
	path = /usr/local/share/moin/htdocs
	include = /fluid/ /html/
	exclude = /*
	uid = 0
	gid = 0
